uuid: 9d1e91e3-c286-4caf-9c0e-dcb840e328cc
langcode: en
status: true
dependencies:
  enforced:
    module:
      - cookies_matomo
_core:
  default_config_hash: MuR-RJ9O7-x8eNBQ4DQzKrOb4RKGHCB5_GPI12N7nS4
id: matomo
label: 'Matomo Analytics'
group: tracking
info:
  value: ''
  format: full_html
consentRequired: true
purpose: ''
placeholderMainText: 'This content is blocked because matomo analytics cookies have not been accepted.'
placeholderAcceptText: 'Only accept matomo analytics cookies'
processor: ''
processorContact: ''
processorUrl: ''
processorPrivacyPolicyUrl: ''
processorCookiePolicyUrl: ''
